.add-post{
    margin-bottom: 3rem;
    padding: 1.5rem 2rem;
    box-shadow: 0 15px 25px rgba($color: #000000, $alpha: .45);
    background-color: $secondaryColor;
    border-radius: 5px;
    &__form{
        display: flex;
        align-items: center;
        &-actions{
            display: flex;
            justify-content: space-between;
            width: 18%;
        }
    }
    &__textarea{
        display: block;
        width: 82%;
        height: 26px;
        font-size: 1.5rem;
        color: $white;
        font-family: inherit;
        border: none;
        background: transparent;
        resize: none;
        &::placeholder{
            color: #d2d2d2;
        }
    }
    &__file{
        display: block;
        width: 44px;
        height: 44px;
        border-radius: 50%;
        background: #ebebeb url('../images/photo-icon.svg') center no-repeat;
        cursor: pointer;
        border: none;
        transition: background .4s;
        &:hover{
            background-color: darken($color: #ebebeb, $amount: 8%);
        }
        input{
            display: none;
        }
    }
    &__send{
        display: block;
        width: 44px;
        height: 44px;
        border-radius: 50%;
        background: #3137C9 url('../images/post-arrow.svg') center no-repeat;
        cursor: pointer;
        border: none;
        transition: background .4s;
        &:hover{
            background-color: darken($color: #3137C9, $amount: 8%);
        }
    }
}